# Sablotron Guide and Reference

SablotSetBase | Functions

#### Summary

Sets base URI.

#### Syntax

    int SablotSetBase(SablotHandle processor_,
           const char *theBase);

Name | Type | Description
--- | --- | ---
`processor_` | `SablotHandle` | processor handle
`theBase` | `const char*` | base URI

#### Description

Sets the base URI. All relatives URIs resolved during the processing are evaluated against this one.

#### See Also

Groups | [ Functions ]
Entries | [ SablotHandle ]

© 2002-2003 Ginger Alliance
revision 03-06-30
This page was generated by APIDOC